/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://example.com/twenty-sixteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       Milak
 Author URI:   http://example.com
 Template:     twentysixteen
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/

/*Tooltip za Thieves Cant*/
.tooltip {
  position: relative;
  display: inline-block;
  color: azure;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 70%;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 5px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 30%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
  color: #9b140f;
  background-color: azure;
}

/* Prikaz postova */
.bdp_blog_template.timeline .blog_footer {
	padding: 0px !important;
}
.no-sidebar .post-thumbnail img {
	display: none;
}

.pt-cv-view .pt-cv-title {
	margin-bottom: 0px;
	color: #830202 !important;
	font-size: 18px;
}
.pt-cv-wrapper .col-sm-6 {
	padding: 0px;
}

/* Prikaz Menija */
#menu-item-1647 a {
	text-shadow: 2px 2px 2px #ffff00;
}
#menu-item-1934 a {
	text-shadow: 2px 2px 2px #ffff00;
}
#menu-item-2167 a {
	text-shadow: 2px 2px 2px #ffff00;
}
#menu-item-117 a {
	text-shadow: 2px 2px 2px #ffffff;
	border-left: 2px solid #ffff00;
	border-right: 2px solid #ff0000;
}
#menu-item-103 a {
	text-shadow: 2px 2px 2px #ff0000;
}
#menu-item-1351 a {
	text-shadow: 2px 2px 2px #ff0000;
}
#menu-item-105 a {
	text-shadow: 2px 2px 2px #ff0000;
}
#menu-item-118 a {
	text-shadow: 2px 2px 2px #ff0000;
}
.dropdown-toggle a::after {
	height: inherit;
}

.site-footer .main-navigation {
	display: none;
}

/* Prikaz sajta */
#pl-13 .so-panel {
	margin-bottom: 5px !important;
}
	
#pl-5763 .so-panel {
	margin-bottom: 5px !important;
}
.widget .widget-title {
	margin-bottom: 0.5em;
}
.no-sidebar .content-area {
	margin-top: -85px !important;
}

@media screen and (max-width: 1000px) {
.site-branding .site-title {
		display: none;
	}
}

@media screen and (max-width: 1000px) {
.menu-toggle {
		margin-right: 45%;
		margin-top: 30px;
	}
}

@media screen and (max-width: 1000px) {
.titlovi {
	margin-top: 30px !important;
	}
}

/*:before {
	top: -21px !important;
}*/
/*:after {
	bottom: -21px !important;
}*/
html {
	background-color: #000;
	margin: 0px;
	padding: 0px;
}
/*.site-header-main {
	margin-top: 15px;
}*/
.main {
	margin: 0px;
	padding: 0px;
}
.entry-header {
	margin: 0px;
	padding: 0px;
}
body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {
	margin-left: 25%;
}
.entry-content h2 {
	padding-top: 10px;
	margin-bottom: 0px;
}
.entry-content h3 {
	text-align: center;
}
.site {
	margin: 0px;
	padding: 0px;
}
.site-content {
	margin: 120px 0px 0px 0px;
	font-size: 12px;
	padding: 0px;
}
.site-branding {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0em !important;
}
.site-branding, .site-header-menu, .header-image {
	margin-bottom: 0em;
}
.site-header-menu{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0em !important;
}
#main {
	background-color: #000;
}
.site-header {
	border-bottom: 2px solid #fff;
	border-top: 2px solid #fff;
	position: fixed;
	z-index: 10;
	background-color: #000;
	width: 100%;
}
#masthead {
	padding: 0px;
	margin-top: -135px;
}
.site-footer {
	display: inline;
	text-align: center;
	padding-bottom: 0;
}
.site-main {
	padding: 0px;
	margin: 0px;
	background-color: #000;
}
.site-inner {
	margin: 0px;
	max-width: 100%;
	background-color: #000;
}
.entry-title {
	color: #9ADFFD;
	font-size: 16px;
}
.no-sidebar .content-area {
	margin-top: 0px;
	overflow: hidden;
}

/************************************** Accordion Styles ***************************************/
.accordion {
    /*border-bottom: 1px solid #dbdbdb;*/
    margin: 0px;
}
.accordion h3 {
	font-size: 14px;
	text-align: center;
	color: #fff;
	margin: 0px;
	padding: 1px;
	box-shadow: -2px -2px 10px #888888;
}



#accordion-1-t108{
	color: #ff6600;
}
#accordion-1-t108:hover{
	color: #9b140f;
}


.accordion h3:hover {
	color: #9b140f;
	background-color: #000;
}
.accordion-title {
    border-top: 1px solid #dbdbdb;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
}
.accordion-title i {
	color: #9ADFFD;
}
.accordion-title:hover {}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {padding: 0px;}

/************************************** Prikaz sheeta/posta ***************************************/
.red_div {
	clear: both;
}
.glavni_deo {
	padding: 20px;
	background-color: #001a00;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
}
.char_deo {
	border: 10px solid #001a00;
	display: block;
	padding: 20px;
	float: left;
	width: 60%;
	background-color: #000000;
}
.slika_deo {
	border: 10px solid #001a00;
	display: block;
	padding: 20px;
	float: right;
	width: 40%;
	background-color: #000000;
	height: auto;
}
.slika {
	height: 146px;
}
.abiliti_deo {
	border: 10px solid #001a00;
	display: block;
	padding: 20px;
	float: left;
	width: 50%;
	background-color: #000000;
}
.movement_deo {
	border: 10px solid #001a00;
	display: block;
	padding: 20px;
	float: left;
	width: 20%;
	background-color: #000000;
}
.saving_deo {
	border: 10px solid #001a00;
	display: block;
	padding: 20px;
	float: left;
	width: 30%;
	background-color: #000000;
}
.armor_deo {
	border: 10px solid #001a00;
	display: block;
	padding: 20px;
	float: left;
	width: 60%;
	background-color: #000000;
}
.hp_deo {
	border: 10px solid #001a00;
	display: block;
	padding: 20px;
	float: right;
	width: 40%;
	background-color: #000000;
}
.weapon_deo {
	border: 10px solid #001a00;
	display: block;
	padding: 20px;
	float: left;
	width: 100%;
	background-color: #000000;
}
.attack_deo {
	border: 10px solid #001a00;
	display: block;
	padding: 20px;
	float: left;
	width: 100%;
	background-color: #000000;
}
.spec_deo {
	border: 10px solid #001a00;
	display: block;
	padding: 20px;
	float: left;
	width: 50%;
	background-color: #000000;
}
.nwp_deo {
	border: 10px solid #001a00;
	display: block;
	padding: 20px;
	float: left;
	width: 50%;
	background-color: #000000;
}
.titlovi {
	text-align: center;
	font-size: 150%;
	color: white;
	margin-top: 30px;
}
.slicke {
	margin: 0px 70px 45px 0px;
}
.postici {
	clear: both;
	display: block;
	margin: 0 43%;
}


/* Parallax podesavanja */

#div_pocetna {
	position: relative;
	height: 1200px;
	width: 100%;
	background-image: url(http://frp.belit.co.rs/wp-content/uploads/2016/01/fantasy-background01.jpg);
	background-size: cover;
	background-position: top;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
#div_naslov {
	color: #000;
	text-shadow: 2px 2px 8px #FF0000;
	position: absolute;
	top: 55%;
	left: 40%;
	font-size: 42px;
}
#div_voda {
	position: absolute;
	height: 550px;
	width: 550px;
	background-image: url(http://frp.belit.co.rs/wp-content/uploads/2016/01/water.png);
	background-size: 300px auto;
	background-position: top;
	background-repeat: no-repeat;
	top: 100%;
	left: 18%;
	opacity: 0.4;
	margin-top: -620px;
	z-index: 1;
}
#div_smoke {
	position: absolute;
	height: 300px;
	width: 300px;
	background-image: url(http://frp.belit.co.rs/wp-content/uploads/2016/01/smoke.png);
	background-size: 300px auto;
	background-position: center;
	background-repeat: no-repeat;
	top: 300px;
	left: 25%;
	margin-top: 1300px;
	z-index: 2;
}
#textic {
	height: auto;
	position: relative;
	padding: 15px 20px 0px 20px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	background-color: #000;
	z-index: 2;
}

/************************************** pokusaj ************************************************/

#panel-55-0-0-0 {
	padding-top: 7px !important;
}

/* ============================================================
  PRIMARY STRUCTURE
============================================================ */
.container {
  max-width: 960px;
  margin: 0 auto;
}
/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}
section.module h2 {
  margin-bottom: 10px;
  font-family: "Roboto Slab", serif;
  font-size: 30px !important;
  color: #960000;
  text-align: center;
}
section.module p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 10px 0;
  background-color : #000;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
section.module.parallax {
  height: 1000px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
section.module.parallax h1 {
  color: #960000;
  text-shadow: 3px 3px 3px #000 !important;
  font-size: 2em !important;
  line-height: 600px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
section.module.parallax-1 {
  background-image: url("/wp-content/uploads/2017/04/Evilz1.jpg");
}
section.module.parallax-2 {
  background-image: url("/wp-content/uploads/2015/11/ships.jpg");
}
section.module.parallax-3 {
  background-image: url("/wp-content/uploads/2017/04/tsurlagol.jpg");
}
section.module.parallax-4 {
  background-image: url("/wp-content/uploads/2017/04/Lyrabar-crystalball.jpg");
}
section.module.parallax-5 {
  background-image: url("/wp-content/uploads/2017/04/Hlammach-Library.jpg");
}
section.module.parallax-6 {
  background-image: url("/wp-content/uploads/2017/04/Outentown.jpg");
}
section.module.parallax-7 {
  background-image: url("/wp-content/uploads/2017/04/martin-wye.jpg");
}
section.module.parallax-8 {
  background-image: url("/wp-content/uploads/2017/05/demon-vs-paladin.jpg");
}
section.module.parallax-9 {
  background-image: url("/wp-content/uploads/2017/04/cave1.jpg");
}
section.module.parallax-10 {
  background-image: url("/wp-content/uploads/2017/05/Partysplit-e1494925421656.jpg");
}
section.module.parallax-11 {
  background-image: url("/wp-content/uploads/2020/02/Goodies-group1.jpg");
}
section.module.parallax-12 {
  background-image: url("/wp-content/uploads/2020/02/highbank-forest-village.jpg");
}
section.module.parallax-13 {
  background-image: url("/wp-content/uploads/2020/02/Tantras-city.jpg");
}
section.module.parallax-14 {
  background-image: url("/wp-content/uploads/2020/02/Procampur-city.jpg");
}
section.module.parallax-15 {
  background-image: url("/wp-content/uploads/2020/02/Island-portal.jpg");
}
section.module.parallax-16 {
  background-image: url("/wp-content/uploads/2020/02/Tsurlagol-city-scaled.jpg");
}
section.module.parallax-17 {
  background-image: url("/wp-content/uploads/2020/02/grey-forest-snow.jpg");
}
section.module.parallax-18 {
  background-image: url("/wp-content/uploads/2020/02/anor-alda1.jpg");
}
section.module.parallax-19 {
  background-image: url("/wp-content/uploads/2020/02/earthfast-mountains.jpg");
}
section.module.parallax-20 {
  background-image: url("/wp-content/uploads/2020/02/Drakhtur1.jpg");
}
section.module.parallax-21 {
  background-image: url("/wp-content/uploads/2022/01/dwarven-halls2.jpg");
}
section.module.parallax-22 {
  background-image: url("/wp-content/uploads/2022/01/Dragon-Falls-town.jpg");
}
section.module.parallax-23 {
  background-image: url("/wp-content/uploads/2022/01/Bambryn-village.jpg");
}
section.module.parallax-24 {
  background-image: url("/wp-content/uploads/2022/01/Hlintar-Town.jpg");
}
section.module.parallax-25 {
  background-image: url("/wp-content/uploads/2022/01/Calaunt-city3.jpg");
}
section.module.parallax-26 {
  background-image: url("/wp-content/uploads/2022/01/Tantras-city3.jpg");
}
section.module.parallax-27 {
  background-image: url("/wp-content/uploads/2022/01/Tsurlagol-city2.jpg");
}
section.module.parallax-28 {
  background-image: url("/wp-content/uploads/2022/01/Anor-Alda-4.jpg");
}
section.module.parallax-29 {
  background-image: url("/wp-content/uploads/2022/01/Lyrabar-City.jpg");
}
section.module.parallax-30 {
  background-image: url("/wp-content/uploads/2022/01/Hlammach-Academy.jpg");
}
section.module.parallax-31 {
  background-image: url("/wp-content/uploads/2022/01/old-wizard-tower3.jpg");
}

@media all and (min-width: 600px) {
  section.module h2 {
    font-size: 42px;
  }
  section.module p {
    font-size: 20px;
  }
  section.module.parallax h1 {
    font-size: 4em;
  }
}
@media all and (min-width: 960px) {
  section.module.parallax h1 {
    font-size: 160px;
  }
}

/* Ukidanje odredjenih stvari sa postova */
.post-edit-link {
	display: none;
}
.entry-date {
	display: none;
}
.entry-title {
	display: none;
}
.entry-footer {
	display: none;
}
.pagination::before, .pagination::after {
	display: none;
}
.pagination .prev::before, .pagination .next::before {
	line-height: 90px;
}
.nav-previous {
	float: left;
}
.nav-next {
	float: right;
}


.pt-cv-wrapper .btn-success {
    color: #fff;
    background-color: #830202;
    border-color: #fff;
}

.pt-cv-wrapper .btn-success:hover {
    background-color: #000;
    border-color: #fff;
}

.pt-cv-thumbnail:hover {
	filter: saturate(2);
}	